.row                { float:left; width:600px; margin:10px 0px 0px 0px; padding:2px 0px 2px 0px; }
.row-line              { float:left; width:600px; margin:10px 0px 0px 0px; padding:12px 0px 2px 0px; border-top:solid 1px #CCCCCC; }

.contact-left              { float:left; width:626px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.contact-right              { float:left; width:300px; margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; }

.ie .label              { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.ie7 .label              { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.ie8 .label              { padding:7px 10px 5px 5px; margin:0px 0px 0px 0px; }
.ie9 .label              { padding:7px 10px 5px 5px; margin:0px 0px 0px 0px; }
.gecko .label              { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.win.gecko .label            { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.linux.gecko .label          { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.opera .label            { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.konqueror .label          { padding:7px 10px 5px 5px; margin:1px 0px 0px 0px; }
.label             { padding:7px 10px 5px 5px; margin:0px 0px 0px 0px; }
.label                { float:left; width:125px; text-align:right; background:url(/images/label-bg.png); background-repeat:no-repeat; color:#FFFFFF; }

.ie .label-short          { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie7 .label-short          { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.ie8 .label-short            { padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.ie9 .label-short            { padding:6px 10px 6px 5px; margin:0px 0px 0px 0px; }
.gecko .label-short          { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.win.gecko .label-short        { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.linux.gecko .label-short      { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.opera .label-short          { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.konqueror .label-short        { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.webkit .label-short         { padding:6px 10px 6px 5px; margin:1px 0px 0px 0px; }
.label-short            { float:left; width:115px; text-align:right; background:url(/images/label-bg.png); background-repeat:no-repeat; color:#FFFFFF; }

.field                { float:left; width:426px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.field-name              { float:left; width:185px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.field-number            { float:left; width:150px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.field input             { width: 250px;  }
.field textarea          { min-width: 250px; min-height: 100px; }

.button                { float:left; width:486px; margin:0px 0px 0px 0px; padding:10px 0px 0px 140px; }

.contact-row              { float:left; width:300px; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; }
.contact-title              { float:left; width:80px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.contact-info              { float:left; width:220px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

p.contact              { margin:10px 0px 0px 0px; }
p.get-a-quote-required        { margin:0px 0px 0px 138px; font-size:12px; color:#FFA83E; }

.row-form               { float:left; width:100%; padding:0px 0px 10px 0px; }





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
